{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28",
  "scrapedAt": "2025-12-19T07:18:04.269Z",
  "menuId": 1559,
  "page": 28,
  "count": 10,
  "items": [
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่สาม ครั้งที่ 1/2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2713/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_1.jpg?913",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_2.jpg?358",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_3.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_4.jpg?372",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_5.jpg?343",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_6.jpg?845",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_7.jpg?61",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_8.jpg?520",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_9.jpg?88",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_10.jpg?415",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_11.jpg?580",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_12.jpg?903",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_13.jpg?642",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_14.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_15.jpg?182",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_16.jpg?466",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_17.jpg?571",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_18.jpg?549",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_19.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_20.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_21.jpg?53",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_22.jpg?281",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_23.jpg?900",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_24.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_25.jpg?554",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_26.jpg?246",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_27.jpg?807",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_28.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_29.jpg?4",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_30.jpg?462",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_31.jpg?954",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_32.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_33.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_34.jpg?601",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_35.jpg?720",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_36.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_37.jpg?392",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_38.jpg?77",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_39.jpg?790",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_40.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_41.jpg?881",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_42.jpg?355",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_43.jpg?460",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_44.jpg?706",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_45.jpg?476",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_46.jpg?804",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_47.jpg?54",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_48.jpg?86",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_49.jpg?602",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_50.jpg?127",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_51.jpg?65",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_52.jpg?625",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_53.jpg?79",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_54.jpg?885",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_55.jpg?14",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_56.jpg?754",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_57.jpg?154",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_58.jpg?756",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_59.jpg?493",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_60.jpg?136",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_61.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_62.jpg?140",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_63.jpg?486",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_64.jpg?305",
          "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_6569_65.jpg?657"
        ],
        "content": "วันที่ 15 สิงหาคม 2566 เทศบาลเมืองลาดสวายจัดการประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่สาม ครั้งที่ 1/2566 ประจำปี 2566 ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "15 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2713/pics_topic_2713_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2712/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_6566_1.jpg?816",
          "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_6566_2.jpg?25",
          "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_6566_3.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_6566_4.jpg?785",
          "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_6566_5.jpg?878"
        ],
        "content": "วันที่ 15 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย และเจ้าหน้าที่กองสวัสดิการสังคม เจ้าหน้าที่เทศกิจเทศบาลเมืองลาดสวาย ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อใช้ประโยชน์และลดภาระรายจ่ายภายในครัวเรือนของประชาชนในพื้นที่เทศบาลเมืองลาดสวาย"
      },
      "date": "15 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2712/pics_topic_2712_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "กิจกรรมวันแม่ ศูนย์พัฒนาเด็กเล็ก ศูนย์ที่ 2 วัดปัญจทายิกาวาส",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2705/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_1.jpg?666",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_2.jpg?272",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_3.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_4.jpg?382",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_5.jpg?961",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_6.jpg?365",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_7.jpg?529",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_8.jpg?62",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_9.jpg?163",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_10.jpg?686",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_11.jpg?294",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_12.jpg?422",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_13.jpg?803",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_14.jpg?732",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_15.jpg?438",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_16.jpg?403",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_17.jpg?769",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_18.jpg?155",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_19.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_20.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_21.jpg?602",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_22.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_23.jpg?564",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_24.jpg?530",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_25.jpg?138",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_26.jpg?744",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_27.jpg?353",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_28.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_29.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_30.jpg?711",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_31.jpg?279",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_32.jpg?179",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_33.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_34.jpg?764",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_35.jpg?916",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_36.jpg?982",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_37.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_38.jpg?362",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_39.jpg?534",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_40.jpg?259",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_41.jpg?141",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_42.jpg?747",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_43.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_44.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_45.jpg?192",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_46.jpg?700",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_47.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_48.jpg?571",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_49.jpg?494",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_50.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_51.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_52.jpg?222",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_53.jpg?56",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_54.jpg?124",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_55.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_56.jpg?398",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_57.jpg?576",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_58.jpg?124",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_59.jpg?116",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_60.jpg?676",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_61.jpg?107",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_62.jpg?352",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_63.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_64.jpg?346",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_65.jpg?449",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_66.jpg?709",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_67.jpg?116",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_68.jpg?260",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_69.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_70.jpg?350",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_71.jpg?542",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_72.jpg?931",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_73.jpg?748",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_74.jpg?988",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_75.jpg?218",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_76.jpg?352",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_77.jpg?715",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_78.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_79.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_80.jpg?957",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_81.jpg?747",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_82.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_83.jpg?306",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_84.jpg?528",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_85.jpg?786",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_86.jpg?547",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_87.jpg?434",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_88.jpg?888",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_89.jpg?141",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_90.jpg?951",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_91.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_92.jpg?587",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_93.jpg?209",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_94.jpg?337",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_95.jpg?86",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_96.jpg?597",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_97.jpg?497",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_98.jpg?112",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_99.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_100.jpg?727",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_101.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_102.jpg?112",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_103.jpg?341",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_104.jpg?526",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_105.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_106.jpg?737",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_107.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_108.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_109.jpg?832",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_110.jpg?550",
          "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_6546_111.jpg?812"
        ],
        "content": "วันที่ 11 สิงหาคม 2566 นายนฤเศรษฐ์ อินทร์พันงาม สมาชิกสภาเทศบาลเมืองลาดสวาย เป็นประธานพิธีเปิดกิจกรรมวันแม่แห่งชาติ ประจำปี 2566 ของศูนย์พัฒนาเด็กเล็กเทศบาลเมืองลาดสวาย ศูนย์ที่ 2 วัดปัญจทายิกาวาส กิจกรรมประกอบด้วยการถวายพระพรชัยมงคล สมเด็จพระนางเจ้าพระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในวันเฉลิมพระชนมพรรษา 12 สิงหาคม การแสดงความเคารพรักของลูกที่มีต่อแม่ การแสดงความรู้สึกของแม่ที่มีต่อลูกและการแสดงของนักเรียน ณ ศูนย์พัฒนาเด็กเล็กเทศบาลเมืองลาดสวาย ศูนย์ที่ 2 วัดปัญจทายิกาวาส ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี โดยมีนางสาวพลอยปภัส วัชรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย ร่วมเป็นเกียรติในการจัดกิจกรรมดังกล่าว"
      },
      "date": "11 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2705/pics_topic_2705_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "พิธีเจริญพระพุทธมนต์ และปฏิบัติธรรมเจริญสมาธิภาวนา เพื่อถวายพระพรชัยมงคล และถวายพระราชกุศลแด่ สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในโอกาสมหามงคลวันเฉลิมพระชนมพรรษา (12 สิงหาคม 2566)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2704/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_1.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_2.jpg?898",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_3.jpg?687",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_4.jpg?376",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_5.jpg?887",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_6.jpg?348",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_7.jpg?360",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_8.jpg?688",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_9.jpg?852",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_10.jpg?833",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_11.jpg?991",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_12.jpg?832",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_13.jpg?733",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_14.jpg?463",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_15.jpg?137",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_16.jpg?740",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_17.jpg?614",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_18.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_19.jpg?275",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_20.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_21.jpg?915",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_22.jpg?830",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_23.jpg?113",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_24.jpg?139",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_25.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_26.jpg?700",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_27.jpg?457",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_28.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_29.jpg?624",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_30.jpg?644",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_31.jpg?126",
          "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_6544_32.jpg?690"
        ],
        "content": "วันที่ 11 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยหัวหน้าส่วนราชการ พนักงานเทศบาล ครู พนักงานจ้าง เข้าร่วมพิธีเจริญพระพุทธมนต์ และปฏิบัติธรรมเจริญสมาธิภาวนา เพื่อถวายพระพรชัยมงคล และถวายพระราชกุศลแด่ สมเด็จพระนางเจ้าสิริกิติ์ พระบรมราชินีนาถ พระบรมราชชนนีพันปีหลวง เนื่องในโอกาสมหามงคลวันเฉลิมพระชนมพรรษา (12 สิงหาคม 2566) ผ่านสื่ออิเล็กทรอนิกส์ออนไลน์ (online) ระบบซูม (zoom) ศูนย์กลางพิธีฯ (on-site) ณ วัดเขียนเขต (พระอารามหลวง) ตำบลบึงยี่โถ อำเภอธัญบุรี จังหวัดปทุมธานี"
      },
      "date": "11 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2704/pics_topic_2704_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "ร่วมกิจกรรม Big Cleaning Day ทำความสะอาดพื้นที่และขุดลอกคูคลอง ตามแนวถนนริมคลองหกวา บริเวณคลังน้ำมัน บริษัท ปตท.น้ำมันและการค้าปลีก จำกัด (มหาชน)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2703/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_2.jpg?131",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_3.jpg?863",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_4.jpg?202",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_5.jpg?699",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_6.jpg?522",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_7.jpg?44",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_8.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_9.jpg?818",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_10.jpg?887",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_11.jpg?398",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_12.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_13.jpg?76",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_14.jpg?557",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_15.jpg?961",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_16.jpg?282",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_17.jpg?43",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_18.jpg?570",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_19.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_20.jpg?898",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_21.jpg?548",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_22.jpg?704",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_23.jpg?530",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_24.jpg?376",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_25.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_26.jpg?78",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_27.jpg?832",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_28.jpg?271",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_29.jpg?311",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_30.jpg?739",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_31.jpg?711",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_32.jpg?103",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_33.jpg?794",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_34.jpg?748",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_35.jpg?65",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_36.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_37.jpg?547",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_38.jpg?163",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_39.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_6541_40.jpg?555"
        ],
        "content": "วันที่ 11 สิงหาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายเล็ก กลิ่นชื่น เลขานุการนายกเทศมนตรีเมืองลาดสวาย และเจ้าหน้าที่กองช่าง ร่วมกิจกรรม Big Cleaning Day ทำความสะอาดพื้นที่และขุดลอกคูคลอง ตามแนวถนนริมคลองหกวา บริเวณคลังน้ำมัน บริษัท ปตท.น้ำมันและการค้าปลีก จำกัด (มหาชน) โดยดำเนินการขนย้ายขยะ ซ่อมแซมถนน เพื่อกำจัดขยะและวัชพืชในคูคลอง ลดปัญหาน้ำรอการระบายและ เพิ่มทัศนวิสัยที่ดีแก่ผู้ใช้เส้นทางในบริเวณดังกล่าว"
      },
      "date": "11 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2703/pics_topic_2703_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "การประชุมคณะกรรมการการดำเนินงานศูนย์พักพิงสุนัขเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2701/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_1.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_2.jpg?490",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_3.jpg?389",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_4.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_5.jpg?234",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_6.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_7.jpg?93",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_8.jpg?288",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_9.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_10.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_11.jpg?372",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_12.jpg?485",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_13.jpg?615",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_14.jpg?973",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_15.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_16.jpg?675",
          "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_6536_17.jpg?536"
        ],
        "content": "วันที่ 7 สิงหาคม 2566 นายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาลเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการการดำเนินงานศูนย์พักพิงสุนัขเทศบาลเมืองลาดสวาย ครั้งที่ 1/2566 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "7 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2701/pics_topic_2701_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "สถาบันพัฒนาบุคลากรท้องถิ่นดูงานโรงเรียนอนุบาลลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2692/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_1.jpg?195",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_2.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_3.jpg?943",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_4.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_5.jpg?473",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_6.jpg?339",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_7.jpg?832",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_8.jpg?60",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_9.jpg?936",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_10.jpg?97",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_11.jpg?500",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_12.jpg?758",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_13.jpg?823",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_14.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_15.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_16.jpg?522",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_17.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_18.jpg?531",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_19.jpg?890",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_20.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_21.jpg?306",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_22.jpg?634",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_23.jpg?263",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_24.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_25.jpg?689",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_26.jpg?837",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_27.jpg?792",
          "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_6509_28.jpg?742"
        ],
        "content": "วันที่ 3 สิงหาคม 2566 นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย พร้อมด้วยนางสุลาวัลย์ สังวาลย์เงิน ผู้อำนวยการกองการศึกษา เทศบาลเมืองลาดสวาย นางสุภาวดี อ่วมคง ผู้อำนวยการโรงเรียนอนุบาลลาดสวาย 2 และคณะครูสถานศึกษาในสังกัดเทศบาลเมืองลาดสวายให้การต้อนรับคณะศึกษาดูงานจากสถาบันพัฒนาบุคลากรท้องถิ่น หลักสูตรนักวิชาการศึกษา รุ่นที่ 78 ในโอกาสเดินทางมาศึกษาดูงานและรับฟังการบรรยาย เรื่อง การจัดการศึกษาของ เทศบาลเมืองลาดสวายและโรงเรียนอนุบาลลาดสวาย"
      },
      "date": "3 ส.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2692/pics_topic_2692_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "กิจกรรมแห่เทียนพรรษา ประจำปี 2566 ณ วัดกลางคลองสี่และวัดคลองชัน",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2686/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_1.jpg?396",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_2.jpg?738",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_3.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_4.jpg?965",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_5.jpg?839",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_6.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_7.jpg?432",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_8.jpg?40",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_9.jpg?162",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_10.jpg?92",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_11.jpg?350",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_12.jpg?198",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_13.jpg?57",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_14.jpg?167",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_15.jpg?126",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_16.jpg?854",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_17.jpg?902",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_18.jpg?893",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_19.jpg?203",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_20.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_21.jpg?919",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_22.jpg?435",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_23.jpg?874",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_24.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_25.jpg?383",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_26.jpg?448",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_27.jpg?894",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_28.jpg?763",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_29.jpg?859",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_30.jpg?692",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_31.jpg?878",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_32.jpg?424",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_33.jpg?302",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_34.jpg?459",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_35.jpg?592",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_36.jpg?341",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_37.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_38.jpg?186",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_39.jpg?442",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_40.jpg?50",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_41.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_42.jpg?15",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_43.jpg?134",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_44.jpg?606",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_45.jpg?594",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_46.jpg?666",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_47.jpg?445",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_48.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_49.jpg?81",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_50.jpg?996",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_51.jpg?756",
          "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_6492_52.jpg?952"
        ],
        "content": "วันที่ 26 กรกฎาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วยนายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายเล็ก กลิ่นชื่น เลขานุการนายกเทศมนตรีเมืองลาดสวาย นายสุรพัศ ลิ่มวงศ์ ปลัดเทศบาลเมืองลาดสวาย นางสาวพลอยปภัส วัขรโชคชัยพงษ์ รองปลัดเทศบาลเมืองลาดสวาย หัวหน้าส่วนราชการ พนักงานเทศบาล พนักงานครูเทศบาล และนักเรียนของโรงเรียนในสังกัด เทศบาลเมืองลาดสวาย เข้าร่วมกิจกรรมแห่เทียนพรรษา และถวายเทียนพรรษาประจำปีงบประมาณ พ.ศ. 2566 ณ วัดกลางคลองสี่ และวัดคลองชัน เพื่ออนุรักษ์วัฒนธรรมและประเพณีอันดีงามของไทย รวมถึงเป็นการส่งเสริมการทำนุบำรุงพุทธศาสนาให้คงอยู่สืบต่อไป"
      },
      "date": "26 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2686/pics_topic_2686_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "กองสาธารณสุขฯ ลงพื้นที่พ่นจุลินทรีย์กำจัดลูกน้ำยุงลาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2687/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_1.jpg?220",
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_2.jpg?215",
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_3.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_4.jpg?482",
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_5.jpg?751",
          "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_6494_6.jpg?891"
        ],
        "content": "วันที่ 25 กรกฎาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เทศบาลเมืองลาดสวาย ดำเนินการฉีดพ่นจุลินทรีย์กำจัดลูกน้ำยุงลายในพื้นที่เขตเทศบาลเมืองลาดสวาย โดยได้ทำการฉีดพ่นจุลินทรีย์ฯ ในระหว่างวันที่ 24-25 กรกฎาคม 2566 เพื่อป้องกันโรคไข้เลือดออกให้แก่ประชาชนในพื้นที่"
      },
      "date": "25 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2687/pics_topic_2687_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    },
    {
      "title": "ลงพื้นที่ติดตามโครงการการลอกท่อระบายน้ำ ดูดโคลนเลน บริเวณพื้นที่ หมู่ที่ 9",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2684/menu/1559/page/28",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_1.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_2.jpg?119",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_3.jpg?431",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_4.jpg?527",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_5.jpg?810",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_6.jpg?332",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_7.jpg?938",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_8.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_6486_9.jpg?243"
        ],
        "content": "วันที่ 25 กรกฎาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายเล็ก กลิ่นชื่น เลขานุการนายกเทศมนตรีเมืองลาดสวาย และนายธีรโชติ จำนงค์เนียร รองประธานสภาเทศบาลเมืองลาดสวาย ลงพื้นที่ติดตามโครงการการลอกท่อระบายน้ำ ดูดโคลนเลน บริเวณพื้นที่ หมู่ที่ 9 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อบรรเทาความเดือดร้อนของประชาชนจากน้ำท่วมขัง"
      },
      "date": "25 ก.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2684/pics_topic_2684_thumbnail.jpg",
      "sourcePage": 28,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/28"
    }
  ]
}